Results 1 to 2 of 2

Thread: Debian 4.0-r1

  1. #1
    Join Date
    Sep 2007
    Posts
    3
    Rep Power
    8

    Default Debian 4.0-r1

    I have just installed a fresh Debian 4.0-r1 and downloaded Zimbra 4.5.6_GA_1044.DEBIAN3.1

    I am aware that it is assumed that I will be using Debian 3.1, however, I am getting some wierd errors when I run install.sh:

    Checking for prerequisites...
    NPTL...FOUND
    sudo...MISSING
    libidn...MISSING
    curl...MISSING
    fetchmail...MISSING
    gmp...MISSING
    /usr/lib/libstdc++.so.5...FOUND

    This is after running:
    apt-get remove exim4
    apt-get install sudo curl fetchmail libgmp3c2 libssl0.9.7 libdb3 libstdc++5 libxml2-dev openssl

    I am going to try again with Debian 3.1 just to satisfy my curiosity, but this is odd to me.

  2. #2
    dijichi2 is offline OpenSource Builder & Moderator
    Join Date
    Oct 2005
    Posts
    1,176
    Rep Power
    12

    Default

    Again, please search for this on the forums (hint: read through the sticky thread at top of this forum) and try the fixes in there. If they still don't work really, then post back here and I'll help your or someone else will.

Similar Threads

  1. debian <> authconfig in "unix and windows accounts"
    By glenndm in forum Installation
    Replies: 1
    Last Post: 08-07-2007, 04:50 PM
  2. Debian ETCH 4.0 install
    By mjnman in forum Installation
    Replies: 9
    Last Post: 03-24-2007, 05:58 AM
  3. Debian upgrade to 4.0
    By digitaldan in forum Installation
    Replies: 0
    Last Post: 09-01-2006, 10:16 AM
  4. Zimbra 3.0.1_GA_160 on Debian so far so good.
    By jml75 in forum Administrators
    Replies: 2
    Last Post: 03-23-2006, 10:47 AM
  5. Replies: 1
    Last Post: 02-17-2006, 07:59 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •